/* Banner destaque home ======================================================*/ 

.box_banners {
	width: 96%;
	min-width: 706px;
	margin: 0 auto;
}

.box_banners, .banner1, .banner2, .banner3, .banner4,
.nav, .banner_azul, .nome_produto_loja, .nome_produto_loja_02, .destaque_produto_loja {
	display:inline-block;
		
	/* For IE 7 */
	zoom: 1;
	*display: inline;
}

.box_banners, .nav, x:-moz-any-link, x:default {float: left;}
.nav, x:-moz-any-link, x:default {position: relative;}

.banner1, .banner2, .banner3, .banner4 {
	width: 100%;
	min-width: 706px;
	height: 221px; 
	vertical-align: middle;
	text-align: center;
	background: url("http://images.jacotei.com.br/imgs/layout_2012/back_banner.gif") no-repeat;
	background-position: left center;
	display: none;
}

.banner1 {background-color: #014ca7;}
.banner2 {background-color: #d50c4a;}
.banner3 {background-color: #0cc4c2;}
.banner4 {background-color: #a60b0a;}
	


	.destaque_produto_loja {
		float: left;
		width: 225px;
		height: 204px;
		overflow: hidden;
		margin: 7px 0 0 28px;
		background-color: #FFFFFF;
		}
		.produto_destaque {
			width: 200px;
			height: 200px;
			overflow: hidden;
		}
		.nome_produto_loja, .nome_produto_loja_02 {
			height: 195px;
			width: 360px;
			text-align: left;
			margin-left: 60px;
		}
		.nome_produto_loja {padding: 5px 10px 10px 20px;}
		.nome_produto_loja_02 {padding: 5px 10px 10px 20px;}
		
		.botao_conheca_mais2 {
			text-align: right;
			padding-top: 5px;
		}
						
		.preco_destaque_loja {
			color: #FFFFFF; 
			font-size: 25px; 
			margin-top: 5px;
		}
		.valor_destaque {font-weight: bold;}
			.descricao_banner{height:55px;}
			
			.titulo_prodLoja {padding: 20px 0 10px;}
				a.link_nome_produto:link, 
				a.link_nome_produto:visited, 
				a.link_nome_produto:active,
				a.link_nome_produto:hover {
					font: 1.6em Arial, "Trebuchet MS", Helvetica, sans-serif;
					font-weight: bold;
					color: #FFFFFF;
					text-decoration: none;
				} 
				a.link_desc_produto:link, 
				a.link_desc_produto:visited, 
				a.link_desc_produto:active,
				a.link_desc_produto:hover {
					color: #FFFFFF;
					font: 1em Arial, "Trebuchet MS", Helvetica, sans-serif;
					text-decoration: none;
				}
			
			.botao_conheca_mais {
				text-align: right;
				padding-top: 20px;}
		.nav {
			margin-left: -4px;
			margin-left /*\**/: -4px\9;
			*margin-left : -0px\9;
		}
		@-moz-document url-prefix() {		
			.nav{
				margin-left: 0px;
			}		
		}	
		.back_nav {
			width: 22px;
			text-align: center;
			margin-top: 18px;
		}
		.backcolor {background-color: #454444;}
		.img_nav {height: 13px;}
			
		a.itemNav:link,  
		a.itemNav:visited,  
		a.itemNav:active { 
		    font: 1em Arial, "Trebuchet MS", Helvetica, sans-serif; 
		    color: #888888; 
		    text-decoration: none; 
		    line-height: 2em; 
		}  
		a.itemNav:hover {color: #FFFFFF;} 
 		a.itemNavActive {color: #FFFFFF; font: 1em Arial, "Trebuchet MS", Helvetica, sans-serif; 
		    
		    text-decoration: none; 
		    line-height: 2em; }
		    
<!-- CSS Banners Geladeira e Novo JÃ¡Cotei -->

.banner5, .banner6, .banner7, .banner8, .banner9, .banner10, .banner11, .banner12, .banner13, .banner_vitrine {
	width: 100%;
	min-width: 706px;
	height: 221px; 
	vertical-align: middle;
	text-align: center;
	background-position: left center;
}

.banner5 {background: url("http://images.jacotei.com.br/imgs/layout_2012/banners/01.jpg") repeat-x; background-position: left;}

.banner6 {background: url("http://images.jacotei.com.br/imgs/layout_2012/banners/02.jpg") repeat-x; background-position: left;}

.banner7 {background: url("http://images.jacotei.com.br/imgs/layout_2012/banners/03.jpg") repeat-x; background-position: left;}

.banner8 {background: url("http://images.jacotei.com.br/imgs/layout_2012/banners/back_carnaval.jpg") repeat-x; background-position: left;}

.banner9 {background: url("http://images.jacotei.com.br/imgs/layout_2012/banners/back_ar_condicionado.jpg") repeat-x; background-position: left #e2e4e1;}

.banner10 {background-color: #1a7393;}

.banner12 {background: url("http://images.jacotei.com.br/imgs/layout_2012/banners/back_bolsa.gif") repeat-x; background-position: left;}

.banner13 {background-color: #1d5cc6;}

#back_banner_mulher {background: url("http://images.jacotei.com.br/imgs/layout_2012/banners/back_banner_mulher.jpg") repeat-x; background-position: left;}

#back_sapatenis {background: url("http://images.jacotei.com.br/imgs/layout_2012/banners/back_sapatenis.jpg") repeat-x; background-position: left;}
	
	.b05 {
		width: 100%;
		height: 221px; 
		margin: 0 auto;
		image-rendering: optimizeQuality;
		-ms-interpolation-mode: bicubic;
	}

	.b05 {background: url("http://images.jacotei.com.br/imgs/layout_2012/banners/geladeira_01.jpg") no-repeat; background-position: 50px 0px;}
		
	.b06 {background: url("http://images.jacotei.com.br/imgs/layout_2012/banners/back_banner_novo_jacotei.gif") repeat-x;}
	
		.produto_loja_05, .produto_loja_06, .produto_loja_07, .produto_vitrine {
			width: 706px;
			height: 221px;
			margin: 0 auto;
			image-rendering: optimizeQuality;
			-ms-interpolation-mode: bicubic;
		} 
		
		.produto_loja_05 {background: url("http://images.jacotei.com.br/imgs/layout_2012/banners/geladeira_02.jpg") no-repeat;}
	
			
			.conteudo_banner {width: 660px;}
			
				.titulo_prod01, .desc_01, .desc_02{
					width: 440px;
					text-align: left;				
				}
				.titulo_prod01 {
					padding-top: 12px;
					margin-left: 217px;	
				}
				a.link_nome_produto2:link, 
				a.link_nome_produto2:visited, 
				a.link_nome_produto2:active,
				a.link_nome_produto2:hover {
					font: 1.5em Arial, "Trebuchet MS", Helvetica, sans-serif;
					color: #FFFFFF;
					text-decoration: none;
				}
				.desc_01, .desc_02 {
					font-size: 0.9em; 
					color: #a4b4de; 
					padding-top: 5px;
					line-height: 23px;				
				}
				.desc_01 {margin-left: 218px;
				}
				.desc_02 {margin-left: 218px;}
				.botaoCotar {
					text-align: right; 
					margin-top: -20px; 
					*padding-right: 10px;
				}
				
				.img_check {vertical-align: top;}		
				
 .publicidade {
	font-size: 0.7em;
	color: #555454;
	text-align: right;
	height: 15px;
	margin-right: 22px;
	width: 96%;
	min-width: 728px ;
}


/*========================Banner Flutuante - Home ===========================================================================================================*/
   
#banner_flutuante{
	display:none;
	width:265px;
	height:265px;
	position:absolute;
	z-index:28;
	left: 670px;
	top:18%;
}
.bt_fechar{
	width:265px;
	text-align: right;
	padding: 5px 5px 0 0;
}